<table width="100%" border ="0" height="100%">
	<tr width="100%" height="100%">							
		<td  width="48%" height="100%">
			<table width="100%" border ="0" height="80%" cellspacing="0">
				<tr class="nrlGreenTR" >							
					<td > &#160;&#160;&#160;&#160;<B>From </B> </td>
				</tr>	
				<tr>	
					<td> 
						<table border ="1" width="100%" >
							<tr class="nrlGreenBorder">
								<td width="50%" class="nrlGreen">&#160;&#160;&#160;&#160;&#160;Source : Date</td>												
								<td width="50%" ><c:out value="${patientInfo.source}"/> on <fmt:formatDate pattern="dd/MM/yyyy" value="<c:out value="${patientInfo.sourceDate}"/>" /></td>
							</tr>
							
							<tr class="nrlGreenBorder">
								<td width="50%" class="nrlGreen">&#160;&#160;&#160;&#160;&#160;Speciality/Dept.</td>												
								<td width="50%" > <c:out value="${patientInfo.speciality}"/> </td>
							</tr>
							
							<tr class="nrlGreenBorder">
								<td width="50%" class="nrlGreen">&#160;&#160;&#160;&#160;&#160;Specialist</td>												
								<td width="50%" ><c:out value="${patientInfo.patientAdmittingPhysician}"/></td>
							</tr>
							
							<tr class="nrlGreenBorder">
								<td width="50%" class="nrlGreen">&#160;&#160;&#160;&#160;&#160;Last MDM&#160;</td>												
								<td width="50%" ><fmt:formatDate pattern="dd/MM/yyyy" value="<c:out value="${patientInfo.lastMDM}"/>" /></td>
							</tr>		
						</table>
					</td>
				</tr>	
			</table>
		</td>
		<td  width="2%"> &#160; </td>
		<td width="50%">	
		<table  cellspacing="0" cellpadding="0" border="0" height="80%">
			<tr >
				<td  >
						<span id="YourNotesLabel" > 
						<table cellspacing="0"  height="100%"cellpadding="0" border="0" width="25%">
							<tr>
								<td class="nrlTabBg" nowrap="nowrap">
									<font id="YourNotesLabelText" >Your Notes</font>
								</td>
							</tr>
						</table>
						</span>
				</td>
			</tr>
			<tr height="100%">
				<td height="100%">
					<textarea class="txAreaBorder" rows="7" 
						id="yourNotes" name="yourNotes" cols="50"
						onkeyup="enable()" 
						onmouseout="enable()"
						onchange="enable()"><c:out value="${patientInfo.yourNotes}"/></textarea>
					<script type="text/javascript" for="yourNotes">
                        var formObj = document.getElementById('nrlfurtherDtl');
                        if(formObj){
                        	formObj.onload= disable();
                        }
                        function disable(){
	                        var summaryType='<%= request.getParameter("nrlSummaryType") %>'
	                        if (summaryType == "Out Tray" || summaryType == "Completed"){
	                       	 	document.getElementById("yourNotes").disabled =true;
	                        }else{
	                         	document.getElementById("yourNotes").disabled =false;
	                        }
                        }
                    </script> 	
				</td>
			</tr>
		</table>	
		</td>					
	</tr>						
</table>

<script type="text/javascript">
function enable(){
	  var formObj = document.getElementById('nrlfurtherDtl');
      if(formObj){
     	 enableSubmitButton();
      }
}
</script>